Warning: Invalid argument supplied for foreach() in /home/users/z/zen0/domains/lavelin.ru/wp-content/plugins/wp-knowledgebase/includes/kbe-template-functions.php on line 33

Для установки режима совместимости 8.3.8 или выше требуется наличие установленного Microsoft SQL Server Native Client на сервере платформы 1С:Предприятие.

Решение: Установка SQL Server Native Client

Ссылки:

  1.  Глава 1. Требования к аппаратуре и программному обеспечению (pdf)
  2. Ссылка на скачивание (необходим файл sqlncli.msi) (ссылка1, ссылка2)

2 thoughts on “Для установки режима совместимости 8.3.8 или выше требуется наличие установленного Microsoft SQL Server Native Client на сервере платформы 1С:Предприятие.”

  1. Ошибка при получении значения из базы данных. Возможной причиной является отсутствие установленного Microsoft SQL server Native Client

Добавить комментарий

Ваш адрес email не будет опубликован.

Этот сайт использует Akismet для борьбы со спамом. Узнайте как обрабатываются ваши данные комментариев.